.modal-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#modalBackdrop {
  display: none !important; }

:focus::-webkit-input-placeholder {
  color: transparent; }

.ctools-use-modal-processed > div {
  margin: 20px 0;
  overflow: hidden; }

#modalContent {
  background: rgba(0, 0, 0, 0.65);
  bottom: 0 !important;
  left: 0 !important;
  position: fixed !important;
  right: 0 !important;
  top: 0 !important; }

.modal-content {
  height: auto !important;
  overflow: hidden;
  width: 100% !important; }
  .modal-content .form-tabs {
    padding: 0 20px; }
  .modal-content .form-text {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    border: none;
    border: 1px solid #dbdcdd;
    box-shadow: 0 0 20px rgba(100, 100, 100, 0.05) inset;
    height: 45px;
    font-size: 1.2em;
    margin: 0 auto;
    padding: 2px 8px;
    width: 100%; }
    .modal-content .form-text:focus {
      box-shadow: 0 0 10px rgba(100, 100, 100, 0.08) inset; }
  .modal-content .form-actions input {
    background: #2791d9; }
    .modal-content .form-actions input:hover {
      background: #3d9cdd; }
    .modal-content .form-actions input:active {
      background: #2489cc; }
  .modal-content form div.form-item + .description {
    display: none; }
  .modal-content .form-submit {
    border: none;
    color: #FFF;
    height: 45px;
    padding: 0 20px; }

.ctools-modal-content {
  background: #FFF;
  display: block;
  height: auto !important;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 30%;
  width: 410px; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /*To center modal authorization window*/
  .ctools-modal-content {
    display: table;
    height: auto !important; } }
.modal-header .close {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANBJREFUeNpckL0JwzAQhU822OAqM7hwoUorZIRACpfxCCkCGSGQIiMkZYpARnDt7irNYTAYXAhyT5GE8YNDx7uP+5Ei0eV6fspjJPb322MM3k6eXoLF61SATnmek3OOAdNfvXhGPOSvDJ3quiatNaEQungIHmpg1Of7jiPMPM9krfXtAFVVhdRPUci2MLSGjod2xGgahoGmaUpAgLyHGqTidWVZGhGtxcy0LIvvmsXFm6ZJ9RAELx6YFUXB28VDMDzUwMRj0odj8c2BLF73E2AAMElT2zbD2z4AAAAASUVORK5CYII=);
  background-position: center;
  background-repeat: no-repeat;
  height: 25px;
  position: absolute;
  right: 0;
  top: 0;
  width: 25px; }

.modal-title {
  margin: 0;
  padding: 20px 0;
  text-align: center; }

#linkLogin, #linkForget {
  cursor: pointer; }
  #linkLogin:hover, #linkForget:hover {
    text-decoration: underline; }

.linkLogin, .linkForget {
  float: left;
  margin: 16px 0 0; }
  .linkLogin + div, .linkForget + div {
    float: right;
    margin: 0; }

.linkLogin {
  width: 35.7%; }

.form-tabs-header {
  border-bottom: 1px solid #dbdcdd;
  display: inline-block;
  position: relative;
  text-align: center;
  width: 100%; }

.tab-header {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  background: #F9F9F9;
  border-top: 1px solid #dbdcdd;
  border-right: 1px solid #dbdcdd;
  border-left: 1px solid #dbdcdd;
  color: #555;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  padding: 10px 0;
  width: 47%; }
  .tab-header.active {
    background: #FFF;
    box-shadow: 0 1px 0 #FFF; }
  .tab-header:last-child {
    margin-right: 0; }

.form-tabs label {
  display: none; }

#user-register-form-wrapper div.form-actions.form-wrapper {
  float: right;
  margin: 0; }

#login, #register, div.ctools-modal-content form label span.form-required {
  display: none; }

#login.active, #register.active {
  display: block; }

#user-pass-wrapper {
  display: none;
  overflow: hidden; }

.messages.error {
  background: none;
  border: medium none navy;
  font-style: italic;
  left: 30px;
  margin: 0;
  padding: 15px 0 0;
  position: relative; }

.password-strength {
  display: none !important; }

div.password-confirm {
  bottom: -51px;
  font-size: 90%;
  margin: 0;
  position: absolute;
  right: 15px; }

#hoauth-email-form-wrapper .mail-message {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 220px; }

#hoauth-email-form-wrapper input.form-submit {
  margin: 10px auto;
  position: relative;
  top: 5px; }

.ajax-progress-throbber {
  display: none; }

.modal-throbber-wrapper img {
  margin: 0 auto;
  position: relative;
  top: -90px; }

@media all and (max-width: 415px) {
  h2.modal-title {
    font-size: 1.5em; }

  body #modalContent .ctools-modal-content {
    width: 98% !important; }
  body #modalContent .form-tabs-header .tab-header {
    width: 46.7%; } }
